<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      User List
      <a href="/add" class="btn btn-primary" style="float:right;">Add User</a>
    </div>
    <table class="table mt-5">
      <thead>
        <tr>
          <th scope="col">Name</th>
          <th scope="col">Age</th>
          <th scope="col">Username</th>
          <th scope="col">Aksi</th>
        </tr>
      </thead>
      <tbody>
        <% for(var i=0; i < users.length; i++) { %>
          <tr>
            <th scope="row"><%= users[i].name %></th>
            <td><%= users[i].age %> years</td>
            <td><%= users[i].username %></td>
            <td>
              <a href="/edit" class="btn btn-success">Edit</a>
              <a href="/delete" class="btn btn-danger">Hapus</a>
            </td>
          </tr>
        <% } %>
      </tbody>
    </table>
  </div>